Bug 719041 - CVE-2011-2464 CVE-2011-2465 bind various flaws [fedora-15]
CVE-2011-2464 CVE-2011-2465 bind various flaws [fedora-15]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
15
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2464 CVE-2011-2465
  Show dependency treegraph
 
Reported: 2011-07-05 11:07 EDT by Vincent Danen
Modified: 2013-04-30 19:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: bind-9.8.0-7.P4.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-12 01:03:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-07-05 11:07:58 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=718966

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-07-05 11:08:23 EDT
    Adding parent bug CVE-2011-2465
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=718966,718971
Comment 2 Fedora Update System 2011-07-06 16:53:21 EDT
bind-9.8.0-7.P4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bind-9.8.0-7.P4.fc15
Comment 3 Fedora Update System 2011-07-08 14:02:18 EDT
Package bind-9.8.0-7.P4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bind-9.8.0-7.P4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/bind-9.8.0-7.P4.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-07-12 01:02:54 EDT
bind-9.8.0-7.P4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.